Subject: Re: linux-next: build warning after merge of the kbuild tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 10 Dec 2020 07:56:45 +1100

Hi Dominique,

On Wed, 9 Dec 2020 14:01:30 +0100 Dominique Martinet <[email-masked]> wrote:
>
> I guess it's possible to make kbuild check both sbin and PATH, would
> that be acceptable?

I guess so.  But, have you actually found any setup where depmod is not
/sbin/depmod?  i.e. what problem are you trying to solve.  As far as I
can see all this change does is (ever so slightly) slow down the build
for no gain.

-- 
Cheers,
Stephen Rothwell